Safe from Log4j security hole

No danger from worldwide security hole for LAUDA Scientific measurement software

[Translate to Englisch:]

[Translate to Englisch:]

Log4j is a framework for logging application messages in the Java programming language. On December 10, 2021, a security vulnerability in Log4j version 2 was disclosed, posing an immediate threat to the secure operation of numerous server-based applications worldwide.

LAUDA Scientific measurement devices are automatically protected against this security vulnerability. Since none of the PC-based software we sell is based on the Java programming language, the faulty Log4j component is not used. This applies to our iVisc and PVS systems as well as to our contact angle measuring instruments. So there is no need for action for you or your IT department and you can use your LAUDA Scientific measuring instruments as usual.

We will continue to do everything we can to ensure the high security and stability of our software systems in order to enable you to work trouble-free and productively.

Image source: xda-developers.com